netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
nbptuple Struct Reference

`#include <nbp.h>`

## Data Fields
uint16_t | nt_net
uint8_t | nt_node
uint8_t | nt_port
uint8_t | nt_enum

## Field Documentation

## ◆ nt_enum

uint8_t nbptuple::nt_enum

## ◆ nt_net

uint16_t nbptuple::nt_net

## ◆ nt_node

uint8_t nbptuple::nt_node

## ◆ nt_port

uint8_t nbptuple::nt_port

The documentation for this struct was generated from the following file:

- include/atalk/nbp.h